@charset "gb2312";

body, div, dl, 
dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Microsoft YaHei";
	font-size: 14px;
	overflow-x: hidden;
}

.offbtn1{ width: 1200px;
        margin: 0px auto;
        height: 50px;
        position: relative;}

.offbtn{width: 50px;
    margin: 0px auto;
    height: 50px;
    position: absolute;
    left: 50%;
    margin-left: 600px;
    top: 28px;
z-index：999;cursor:pointer;}

.offbtn a{display: block;
        width: 38px;
        height: 38px;
        position: absolute;
        right: -76px;
        top: 12px;
		cursor:pointer;
		}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none !important
}

a:active {
	text-decoration: none;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

ul,li {
	list-style-type: none;
}

img {
	border: 0;
}

/*--------------------------------------------------------*/
/* slideBox */
.slideBox {
	/*height: 600px;*/
	position: relative;
	overflow:hidden;
	z-index:1;
}

.slideBox .hd {
	height: 60px;
/* position:absolute; */
	bottom: 0px;
	background: url(balck-repeat.png);
	width: 1200px;
	margin: 0 auto;
	margin-top: -60px;
	position: relative;
}

.slideBox .hd ul {
	float: left;
	width: 1200px;
}

.slideBox .hd ul li {
	float: left;
	border-right: 1px solid #4e4943;
	display: block;
	width: 25%;
	height: 36px;
	margin-top: 12px;
	box-sizing: border-box;
	line-height: 36px;
	text-align: center;
}
.slideBox .hd ul li h1{
    color: #fff;
    margin-top: 10px;
    display:none;
    font-size: 23px;
    font-family: SimHei;
    text-align: left;
}
.slideBox .hd ul li p{text-align:left;}
.slideBox .hd ul li h3 {
	font-size: 16px;
	font-weight: normal;
/*	height: 36px;
	overflow: hidden; */
	color: #fff;
}

.slideBox .hd ul li p {
	font-size: 12px;
	height: 16px;
	overflow: hidden;
	display: none;
	line-height: 16px;
	color: #fff;
}

.slideBox .hd ul li a {
	display: block;
	position: relative;
	color: #666;
}

.slideBox .hd ul li a img {
	display: none;
	position: absolute;
	top: -7px;
	left: 0px;
}

.slideBox .hd ul li.on {
	background: #682020;
	height: 125px;
	margin-top: -65px;
	border: none;
	border-top-left-radius:  15px;
	border-top-right-radius: 15px;
}

.slideBox .hd ul li.on h3 {
	text-align: left;
	margin-bottom: 5px;
}
.slideBox .hd ul li.on h1 {
	display:block;
}
.slideBox .hd ul li.on a {
	margin-top: 5px;
	padding: 0 30px;
}

.slideBox .hd ul li.on p {
	display: block;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd ul li {
	position: relative;
}

.slideBox .bd img {
	width: 100%;
	/*height: 600px;*/
	height:auto;
	max-height:600px;
}

.burder_content {
	position: absolute;
	top: 0;
	right: 0px;
	height: 300px;
	width: 300px;
	padding-left: 30px;
	padding-top: 30px;
	background-color: #000;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

.burder_content .burder_content_type {
	float: left;
	display: block;
	font-size: 14px;
	line-height: 23px;
	text-align: center;
	height: 23px;
	width: 105px;
	font-weight: bold;
	color: #fff;
	background-color: #ff7800;
}

.burder_content .burder_content_title {
	float: left;
	font-size: 30px;
	line-height: 35px;
	color: #fff;
	width: 270px;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer;
	font-family: "微软雅黑";
	font-weight: lighter;
}

.burder_content .burder_content_title:hover {
	color: #ff5c00;
}

.burder_content .burder_content_content {
	float: left;
	line-height: 25px;
	color: #fff;
	font-size: 12px;
	width: 270px;
	margin-top: 10px;
}

.burder_content .burder_content_lookall {
	float: left;
	color: #ff5c00;
	font-weight: bold;
	margin-top: 10px;
	_width: 120px;
}

.burder_content .burder_content_lookall:hover {
	text-decoration: underline;
	color: #ff5c00;
}
/*--------------------------要闻------------------------------*/
.yw {
	width: 1200px;
	margin: 65px auto;
	overflow:hidden;
}

.yw-left {
	width: 740px;
	float: left;
}

.yw-left dl {height: 142px;}

.yw-left dl dt {
	font-size: 35px;
	margin-bottom: 30px;
	font-weight: bold;
}

.yw-left dl dt a {
	color: #333;
}

.yw-left dl dd a {
	color: #333;
	margin-right: 10px;
}

.yw-tt {
	font-size: 24px;
	border-bottom: 2px solid #eee;
	margin-bottom: 25px;
	padding-bottom: 10px;
	margin-top: 45px;
	padding-left: 10px;
	background: url(yw_bg.png) 0 7px no-repeat;
}

.yw-tt a {
	color: #333;
}

.yw-box {
	overflow: hidden;
}

.yw-pic {
	width: 300px;
	height: 280px;
	float: left;
	margin-right: 40px;
}

.transition {
	overflow: hidden;
	display: block;
}

.transition img {
	transition: .2s ease;
}

.transition img:hover {
	transform: scale(1.2);
}



.yw-pic h3 a {
}

.yw-list {
}

.yw-list li {
	border-bottom: 2px solid #eee;
	line-height: 58px;
}

.yw-list li a {
	color: #333;
}

.yw-right {
	width: 395px;
	float: right;
}

.yw-news {
}

.yw-news li {
	height: 118px;
	overflow: hidden;
	margin-bottom: 20px;
}

.yw-news li > a {
	margin-right: 13px;
	width: 208px;
	height: 118px;
	overflow: hidden;
	float: left;
}

.yw-news li img {
	width: 208px;
	height: 118px;
	float: left;
}

.yw-news h3 {
	font-size: 18px;
	font-weight: normal;
	max-height: 48px;
	overflow: hidden;
	margin-bottom: 10px;
}

.yw-news h3 a {
	color: #333;
}

.yw-news .desc {
	color: #666;
	max-height: 57px;
	overflow: hidden;
}
/*-------------------------文化&学堂&青年眼-------------------------------*/
.commen-pic {
	height: 600px;
	background: #eee;
	overflow: hidden;
}

.toggle-head {
	width: 1200px;
	margin: 0 auto 35px;
	border-bottom: 4px solid #e60012;
	height: 94px;
}

.toggle-link {
	font-size: 24px;
	color: #333;
	margin-top: 52px;
	float: left;
}

.toggle-list {
	float: right;
	text-align: right;
	margin-top: 54px;
}

.toggle-list li {
	height: 30px;
	display: inline-block;

	background: #fff;
	margin-left: 15px;
	border-radius: 50px;
	line-height: 30px;
}

.toggle-list li a {
	color: #333;
	width: 100%;
	height: 100%;
	padding: 0 15px;
}

.toggle-list li.on {
	background: #e60012;
}

.toggle-list li.on a {
	color: #fff;
}

.toggle-box {
	width: 1200px;
	margin: 0 auto;
}

.toggle-item {
	overflow: hidden;
}
.flash2 .toggle-list {
	float: none;
	text-align: left;
	margin-top: 54px;
}
.big-pic {
	width: 737px;
	height: 415px;
	float: left;
}

.big-pic img {
	width: 100%;
	height: 100%;
}

.big-pic .bg {
	height: 80px;
	margin-top: -80px;
	background: #000;
	position: relative;
	opacity: .5;
	filter: alpha(opacity=50);
}

.big-pic h3 {
	height: 80px;
	line-height: 80px;
	margin-top: -80px;
	color: #fff;
	position: relative;
	font-size: 24px;
	font-weight: normal;
	padding-left: 20px;
}

.small-pic-contain {
	float: right;
	width: 463px;
}

.small-pic {
	float: left;
	width: 211px;
	height: 220px;
	margin-left: 20px;
}

.small-pic > a {
	width: 211px;
	display: block;
	height: 119px;
}

.small-pic img {
	width: 100%;
	height: 119px;
}

.small-pic h3 {
	font-size: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	max-height: 40px;
	overflow: hidden;
}

.small-pic h3 a {
	color: #333;
}

.small-pic .desc {
	font-size: 12px;
	color: #666;
	max-height: 40px;
	overflow: hidden;
	/* display: none; */
	/* margin-bottom: 15px; */
	line-height: 20px;
}
/*-----------------------影视---------------------------------*/
.movie {
	height: 780px;
	background: #535353;
}

.movie-list {
	width: 1300px;
}

.movie-list li {
	width: 386px;
	float: left;
	margin-right: 20px;
}

.movie-list li img {
	width: 100%;
	height: 217px;
}

.movie-list li h3 {
	margin-bottom: 5px;
	margin-top: 20px;
	overflow: hidden;
	height: 24px;
}

.movie-list li h3 a {
	color: #fff;
	font-weight: normal;
	font-size: 18px;
}

.movie-list li .movie-intro {
	font-size: 12px;
	color: #999;
	margin-bottom: 30px;
}

.movie-list li .movie-intro a {
	color: #999;
}
/*-----------------------人物---------------------------------*/
.human {
	background: #eee;
	height: 475px;
}

.human-list {
	width: 1300px;
}

.human-list li {
	float: left;
	width: 184px;
	margin-right: 19px;
}

.human-list li img {
	width: 100%;
	height: 217px;
}

.human-list li h3 {
	overflow: hidden;
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 10px;
}

.human-list li h3 a {
	color: #333;
	font-weight: normal;
}

.human-desc {
	color: #666;
	height: 19px;
	overflow: hidden;
}

#xuetang .toggle-list li,.sxz .toggle-list li {
	background: #eee;
}

#xuetang .toggle-list li.on,.sxz .toggle-list li.on {
	background: #e60012;
}

.sxz .movie-list li h3 a {
	color: #333;
}
/*------------------------合作伙伴--------------------------------*/
.partner {
	padding: 45px 0;
	background: #e3e3e3;
}

.pt-box {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}

.pt-title {
	font-size: 18px;
	padding-left: 8px;
	color: #333;
	background: url(partner-bg.png) 0 4px no-repeat;
	margin-bottom: 18px;
}

.pt-list {
	overflow: hidden;
	width: 1215px;
}

.pt-list li {
	float: left;
	line-height: 30px;
	margin-right: 14px;
}

.pt-list li a {
	color: #666;
}
/*------------------------中国青年报&青创头条二维码--------------------------------*/

.sxz {
	padding-bottom: 25px;
}

.fbot {
	text-align: center;
}

.fbot1 {
}

.fbotcon {
	margin: 0 auto;
	color: #fff;
	text-align: center;
	font-size: 14px;
	width: 1200px;
	padding: 42px 0 20px;
	border-bottom: 1px solid #707070;
}

.fbotcon a {
	color: #fff;
	font-size: 14px;
	margin: 0 15px;
}

.fbotcon span {
	padding: 0 15px;
}

.fbot2 {
	margin: 0 auto;
	width: 1105px;
	height: 102px;
	text-align: left;
}

.fbot2 span {
	float: left;
	margin-top: 25px;
	width: 260px;
	height: 50px;
	color: #999;
	font-size: 14px;
	line-height: 30px;
}

.fbot2 span a {
	color: #727272;
	margin-left: 43px;
	margin-bottom: -26px;
	display: block;
}

.fbot2 i.shu {
	float: left;
	height: 50px;
	width: 0;
	border-right: 1px solid #707070;
	margin-top: 32px;
}

#paspan {
	margin-left: 59px;
	border: none
}

.fbot3 {
	margin: 0 auto;
	padding-bottom: 60px;
	width: 940px;
	text-align: left;
	margin-top: 10px;
}

.fbot3 p {
	float: left;
	display: inline;
	margin-left: 102px;
	color: #727272;
	font-size: 14px;
	line-height: 30px;
}

.fbot3 img {
	float: left;
	display: inline;
	margin-top: 7px;
	margin-left: 20px;
}

img {
	border: none
}

.scroll { position:relative; width:300px; height:280px; overflow:hidden}
.scroll .scroll_num{position:absolute;bottom: 5px;right: 15px;}
.scroll .scroll_num span{display:inline-block;width: 10px;height: 10px;margin-left: 5px;cursor:pointer;border-radius: 50px;background:#fff;}
.scroll .scroll_num span.current{ background:red;}

.scroll .box {float:left;width:300px;height: 280px;overflow:hidden;}
.scroll .box img{ width:300px;height:280px; }
.scroll .box .bg {
	height: 50px;
	margin-top: -50px;
	background: #000;
	position: relative;
	opacity: .5;
	filter: alpha(opacity=50);
	}
.scroll .box .txt {padding-left: 15px;height:50px;margin-top:-50px;position:relative;}
.scroll .box h3{
	height: 50px;
	line-height: 50px;
	margin-top: -56px;
	position: relative;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	}
.scroll .box h3 a{ color:#fefefc;}
.scroll .box p{color:#b8b7b5; font-size:14px; line-height:24px;}
.flash2{
    float: right;
    position: relative;
    width: 595px;
    margin-right: 22px;
}
.scroll2 {position:relative;width: 580px;/* height:280px; */overflow:hidden;}
.scroll2 .scroll_num{position:absolute;bottom: 5px;right: 15px;}
.scroll2 .scroll_num span{display:inline-block;width: 10px;height: 10px;margin-left: 5px;cursor:pointer;border-radius: 50px;background:#fff;}
.scroll2 .scroll_num span.current{ background:red;}

.scroll2 .box {float:left;width: 580px;/* height: 280px; */overflow:hidden;}
#FS_arr_left_02{
	background:url(arrow-left.jpg);
	width: 30px;
	height: 30px;
	left: -21px;
	bottom: 0;
	position: absolute;
	z-index: 999;
}
#FS_arr_right_02{background: url(arrow-right.jpg);width: 30px;height: 30px;right: -21px;bottom: 0;position: absolute;z-index: 999;}
.scroll_cont{ +position:relative;_position:relative;}

    #wrapper {
    position: absolute;
    top: 6px;
    width: 665px;
    right: 0;
    font-size: 14px;
    }

    #wrapper h3 {
      font-size: 20px;
      text-align: center;
    }

    #wrapper>div {
      width: 100%;
      height: 22px;
      overflow: hidden;
    }

    #wrapper>div.first {
      border-bottom: none;
    }

    #wrapper dl {
      display: block;
      margin: 0;
    }

    #wrapper dt,
    #wrapper dd {
      display: block;
      float: left;
      margin: 0 10px;
	  padding-left: 14px;
	  
    }

    #wrapper dt {
      background-color: #f66;
      color: #fff;
    }

    #wrapper dd {
      color: #333;
	  background: url(http://img.cyol.com/tplimg/home/cyol2015_dian.png) no-repeat left 4px;
    }

    #donate-spacer {
      height: 100%;
    }
    #wrapper dd a:hover{
	color:#e60012;
	}
    #donate {
      width: 750px;
      padding: 50px 75px;
      margin: 0 auto;
      overflow: hidden;
    }

    #donate p,
    #donate form {
      margin: 0;
      float: left;
    }

    #donate p {
      width: 650px;
    }

    #donate form {
      width: 100px;
    }
	.yw-item,.yw-item2{display:none;}
	.yw-tt a.yw-on{color: #8B0000;font-weight: bold;}
.header-container{
	background: url(2020cyol_wusi.jpg) center top no-repeat;
	height: 286px;
}
	